=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
-	dh $@ --with=kf5
+	dh $@ --with=kf6
 
 override_dh_auto_configure:
-	dh_auto_configure -Skf5 -- -DKDE_INSTALL_BINDIR=/usr/games
+	dh_auto_configure -Skf6 -- -DKDE_INSTALL_BINDIR=/usr/games
 
 override_dh_gencontrol: l10npkgs_firstversion_ok
 	dh_gencontrol
