=== data/sounds/CMakeLists.txt ===
#install(FILES kigo.notifyrc DESTINATION ${KDE_INSTALL_DATADIR}/kigo)
#install(FILES kigo-click.wav kigo-won.wav DESTINATION ${KDE_INSTALL_DATADIR}/kigo/sounds)
