## kigo 25.08.1+p24.04+vstable+git20251001.0722

=== debian/changelog ===
kigo (4:25.08.1+p24.04+vstable+git20251001.0722-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:23:02 +0000
