=== debian/control ===
Source: kigo
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-ktextwidgets-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kigo.git
Vcs-Browser: https://invent.kde.org/neon/kde/kigo
Maintainer: Neon CI <neon@kde.org>

Package: kigo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gnugo, khelpcenter
Description: go game
 Kigo is an open-source implementation of the popular Go game. Go is a
 strategic board game for two players. It is also known as igo (Japanese),
 weiqi or wei ch'i (Chinese) or baduk (Korean). Go is noted for being rich
 in strategic complexity despite its simple rules. The game is played by
 two players who alternately place black and white stones (playing pieces,
 now usually made of glass or plastic) on the vacant intersections of a grid
 of 19x19 lines (9x9 or 13x13 for easier games).
 .
 This package is part of the KDE games module.
