## kigo 25.08.2+p24.04+vunstable+git20251015.1550

=== debian/changelog ===
kigo (4:25.08.2+p24.04+vunstable+git20251015.1550-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:50:05 +0000
