=== data/games/CMakeLists.txt ===
install(FILES
    Honinbo-51-5.sgf
    Mehin-21-2.sgf
DESTINATION ${KDE_INSTALL_DATADIR}/kigo/games)
