## kigo 25.08.3+p24.04+vunstable+git20251201.0245

=== debian/changelog ===
kigo (4:25.08.3+p24.04+vunstable+git20251201.0245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:45:07 +0000

kigo (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:43:27 +1000
