## kigo 25.12.0+p24.04+vstable+git20251208.2056

=== debian/changelog ===
kigo (4:25.12.0+p24.04+vstable+git20251208.2056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:56:10 +0000

kigo (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:39:54 +1000
