## kigo 25.12.1+p24.04+vstable+git20260106.2352

=== debian/changelog ===
kigo (4:25.12.1+p24.04+vstable+git20260106.2352-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 23:52:53 +0000

kigo (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:30:22 +1000
