## kigo 25.12.1+p24.04+vstable+git20260128.0823

=== debian/changelog ===
kigo (4:25.12.1+p24.04+vstable+git20260128.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:23:30 +0000
